cURL
curl --request GET \ --url https://api.sandbox.verisoul.ai/account/{account_id}/accounts-linked \ --header 'x-api-key: <api-key>'
{ "request_id": "9b3f35c7-a4e6-4762-91db-b026bfe46e9c", "accounts_linked": [ { "account_id": "john-doe-1", "score": 0.1085, "match_type": [ "network", "email", "browser", "device" ], "email": "john.doe@example.com", "lists": [ "us_users" ], "metadata": {} }, { "account_id": "john-doe-2", "score": 0.1085, "match_type": [ "network", "email", "browser" ], "email": "john.doe2@example.com", "lists": [ "us_users" ], "metadata": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.verisoul.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.verisoul.ai/llms.txt
Use this file to discover all available pages before exploring further.
ID of the account to retrieve linked accounts for
Linked accounts response
The ID of the request
List of accounts linked to the specified account
Show child attributes